{
  "ranksAndPools": [{
    "mmr": 3264,
    "rank": 78,
    "bonusPool": 2655
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Reaper Upsilon",
  "dateCrawled": "2025-07-14",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 108,
      "joinTimestamp": 1744221336,
      "mmr": 4459,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "Fantasma",
        "realm": 1,
        "id": "1952929",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 105,
      "points": 1867
    },
    {
      "wins": 298,
      "joinTimestamp": 1743778570,
      "mmr": 3405,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10683783",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 273,
      "points": 1006
    },
    {
      "wins": 255,
      "joinTimestamp": 1743778235,
      "mmr": 2873,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "isapi",
        "realm": 2,
        "id": "1213412",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 250,
      "points": 757
    },
    {
      "wins": 107,
      "joinTimestamp": 1744221524,
      "mmr": 4107,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 2,
        "id": "1059806",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 135,
      "points": 708
    },
    {
      "wins": 159,
      "joinTimestamp": 1743777226,
      "mmr": 2730,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Grach",
        "realm": 2,
        "id": "576652",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 132,
      "points": 694
    },
    {
      "wins": 107,
      "joinTimestamp": 1743777131,
      "mmr": 2974,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "Tsuitachi",
        "realm": 1,
        "id": "3437282",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 82,
      "points": 512
    },
    {
      "wins": 102,
      "joinTimestamp": 1743779694,
      "mmr": 3036,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "Tsuitachi",
        "realm": 1,
        "id": "3437282",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 84,
      "points": 430
    },
    {
      "wins": 197,
      "joinTimestamp": 1743775400,
      "mmr": 4066,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10738017",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 194,
      "points": 355
    },
    {
      "wins": 213,
      "joinTimestamp": 1743775481,
      "mmr": 2121,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "bluebluesky",
        "realm": 1,
        "id": "11005495",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 230,
      "points": 235
    },
    {
      "wins": 21,
      "joinTimestamp": 1745005280,
      "mmr": 2896,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "misaly",
        "realm": 1,
        "id": "493884",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 17,
      "points": 184
    },
    {
      "wins": 15,
      "joinTimestamp": 1743781898,
      "mmr": 2006,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Wimpy",
        "realm": 1,
        "id": "11033968",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 160
    },
    {
      "wins": 11,
      "joinTimestamp": 1743778479,
      "mmr": 2554,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Spaicrab",
        "realm": 1,
        "id": "10116056",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 147
    },
    {
      "wins": 16,
      "joinTimestamp": 1743779674,
      "mmr": 2467,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "PainkilleR",
        "realm": 2,
        "id": "403581",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 15,
      "points": 127
    },
    {
      "wins": 59,
      "joinTimestamp": 1743777170,
      "mmr": 2876,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "Tsuitachi",
        "realm": 1,
        "id": "3437282",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 43,
      "points": 118
    },
    {
      "wins": 43,
      "joinTimestamp": 1744269437,
      "mmr": 3902,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "izrot",
        "realm": 1,
        "clanTag": "dbest",
        "id": "1819601",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 24,
      "points": 102
    },
    {
      "wins": 45,
      "joinTimestamp": 1746744186,
      "mmr": 3285,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "SmUrPh",
        "realm": 1,
        "clanTag": "GENRLS",
        "id": "11075443",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 44,
      "points": 94
    },
    {
      "wins": 48,
      "joinTimestamp": 1743779669,
      "mmr": 2336,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "olverrr",
        "realm": 1,
        "id": "10740143",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 35,
      "points": 57
    },
    {
      "wins": 28,
      "joinTimestamp": 1743782410,
      "mmr": 3031,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Zentie",
        "realm": 1,
        "id": "1164401",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 18,
      "points": 54
    },
    {
      "wins": 26,
      "joinTimestamp": 1743780426,
      "mmr": 2161,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "HalogeN",
        "realm": 2,
        "id": "1250092",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 25,
      "points": 52
    },
    {
      "wins": 27,
      "joinTimestamp": 1744058314,
      "mmr": 2398,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "LowTemplar",
        "realm": 1,
        "id": "10991176",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 32,
      "points": 50
    },
    {
      "wins": 18,
      "joinTimestamp": 1743842753,
      "mmr": 3256,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "Zeep",
        "realm": 1,
        "clanTag": "LCTN",
        "id": "1697143",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 36
    },
    {
      "wins": 17,
      "joinTimestamp": 1743780498,
      "mmr": 1516,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "Bercea",
        "realm": 1,
        "id": "2808346",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 33,
      "points": 34
    },
    {
      "wins": 19,
      "joinTimestamp": 1743779992,
      "mmr": 3362,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "Bogdan",
        "realm": 1,
        "clanTag": "УДАВ",
        "id": "10442548",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 32
    },
    {
      "wins": 15,
      "joinTimestamp": 1743781920,
      "mmr": 2873,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "KPZ",
        "realm": 1,
        "id": "566969",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 30
    },
    {
      "wins": 6,
      "joinTimestamp": 1743775464,
      "mmr": 2714,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Saberius",
        "realm": 1,
        "clanTag": "EV0C",
        "id": "4530735",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 9,
      "points": 28
    },
    {
      "wins": 13,
      "joinTimestamp": 1743778210,
      "mmr": 1961,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "Leonidas",
        "realm": 1,
        "clanTag": "BPOON",
        "id": "1812963",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 26
    },
    {
      "wins": 13,
      "joinTimestamp": 1743780814,
      "mmr": 2320,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "duralex",
        "realm": 1,
        "id": "2392907",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 24
    },
    {
      "wins": 69,
      "joinTimestamp": 1743775449,
      "mmr": 2837,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "aaa",
        "realm": 1,
        "id": "10869639",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 67,
      "points": 21
    },
    {
      "wins": 10,
      "joinTimestamp": 1743776086,
      "mmr": 3377,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "Ares",
        "realm": 1,
        "id": "10675118",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 20
    },
    {
      "wins": 149,
      "joinTimestamp": 1743781059,
      "mmr": 2620,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "xxxzzzz",
        "realm": 1,
        "id": "11009413",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 136,
      "points": 19
    },
    {
      "wins": 9,
      "joinTimestamp": 1743779451,
      "mmr": 3185,
      "previousRank": 77,
      "teamMembers": [{
        "displayName": "Шоколадный",
        "realm": 1,
        "id": "10254327",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 14,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1743782004,
      "mmr": 2158,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "zerglio",
        "realm": 1,
        "clanTag": "Oslo",
        "id": "392345",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 16
    },
    {
      "wins": 12,
      "joinTimestamp": 1743781178,
      "mmr": 2159,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "Demiurg",
        "realm": 2,
        "id": "1992902",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 16,
      "points": 16
    },
    {
      "wins": 10,
      "joinTimestamp": 1743775925,
      "mmr": 3162,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "noway",
        "realm": 1,
        "id": "10108605",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 14
    },
    {
      "wins": 7,
      "joinTimestamp": 1743781836,
      "mmr": 2917,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "MaV",
        "realm": 2,
        "id": "364057",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 12
    },
    {
      "wins": 7,
      "joinTimestamp": 1743780114,
      "mmr": 2568,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "NibbleByte",
        "realm": 1,
        "id": "5433556",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 12
    },
    {
      "wins": 8,
      "joinTimestamp": 1751953560,
      "mmr": 3721,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIII",
        "realm": 1,
        "id": "11041416",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 12
    },
    {
      "wins": 6,
      "joinTimestamp": 1743779924,
      "mmr": 2403,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dartmol",
        "realm": 2,
        "id": "2391781",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 10
    },
    {
      "wins": 4,
      "joinTimestamp": 1743779275,
      "mmr": 3256,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Viking",
        "realm": 1,
        "id": "8987891",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1743779508,
      "mmr": 3072,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "Hunter",
        "realm": 1,
        "id": "10677277",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1743779773,
      "mmr": 1796,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "janci",
        "realm": 1,
        "id": "10778520",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1743780215,
      "mmr": 2002,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sheppard",
        "realm": 1,
        "id": "11039041",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1743779847,
      "mmr": 2218,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "ref",
        "realm": 2,
        "id": "2506705",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1743780823,
      "mmr": 2253,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kuznets",
        "realm": 1,
        "id": "10379551",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 8
    },
    {
      "wins": 20,
      "joinTimestamp": 1743777008,
      "mmr": 3254,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ashen",
        "realm": 1,
        "id": "4627061",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 7
    },
    {
      "wins": 5,
      "joinTimestamp": 1749848580,
      "mmr": 2587,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KirillXD",
        "realm": 1,
        "id": "11095777",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1743781048,
      "mmr": 2645,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Radiance",
        "realm": 1,
        "id": "10072524",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 2,
      "joinTimestamp": 1743779752,
      "mmr": 4491,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 2,
        "id": "1582116",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1743776827,
      "mmr": 2900,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "amumu",
        "realm": 1,
        "id": "11027695",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1743777800,
      "mmr": 2139,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "xinyue",
        "realm": 1,
        "id": "11047021",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1743782144,
      "mmr": 3449,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "Aldaris",
        "realm": 1,
        "clanTag": "LyMA",
        "id": "1835026",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1743781123,
      "mmr": 2357,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Petrus",
        "realm": 1,
        "id": "4114644",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 6
    },
    {
      "wins": 7,
      "joinTimestamp": 1743985510,
      "mmr": 2975,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "limon",
        "realm": 2,
        "clanTag": "yohoho",
        "id": "339476",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1743781396,
      "mmr": 3267,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DropMySkill",
        "realm": 1,
        "id": "2070824",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1743779441,
      "mmr": 3234,
      "previousRank": 76,
      "teamMembers": [{
        "displayName": "Hunter",
        "realm": 1,
        "id": "10677277",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1743775908,
      "mmr": 2064,
      "previousRank": 62,
      "teamMembers": [{
        "displayName": "Blytser",
        "realm": 1,
        "id": "8326195",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 6
    },
    {
      "wins": 2,
      "joinTimestamp": 1743782209,
      "mmr": 1264,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "farmoha",
        "realm": 1,
        "id": "9776432",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 19,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1743775682,
      "mmr": 2596,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Leroquefort",
        "realm": 1,
        "id": "4254392",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 4
    },
    {
      "wins": 5,
      "joinTimestamp": 1750881234,
      "mmr": 3039,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Demoniacko",
        "realm": 1,
        "id": "3898588",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 4
    },
    {
      "wins": 6,
      "joinTimestamp": 1743777418,
      "mmr": 3084,
      "previousRank": 62,
      "teamMembers": [{
        "displayName": "EvilPotato",
        "realm": 1,
        "id": "10295904",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1751978859,
      "mmr": 1723,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OctavianD",
        "realm": 1,
        "id": "10161743",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1743780063,
      "mmr": 3482,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "daimon",
        "realm": 1,
        "id": "2134025",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743780889,
      "mmr": 3060,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gremlins",
        "realm": 1,
        "clanTag": "MARECH",
        "id": "570701",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743780518,
      "mmr": 3489,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DeFraG",
        "realm": 2,
        "id": "2287819",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743782055,
      "mmr": 1531,
      "previousRank": 94,
      "teamMembers": [{
        "displayName": "TrunTruni",
        "realm": 1,
        "id": "9949789",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743776555,
      "mmr": 2336,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PikaBattle",
        "realm": 1,
        "id": "9994574",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1743782152,
      "mmr": 2889,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mudcar",
        "realm": 1,
        "id": "11012230",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1745427813,
      "mmr": 4104,
      "previousRank": 99,
      "teamMembers": [{
        "displayName": "Arnak",
        "realm": 1,
        "id": "8861275",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743777108,
      "mmr": 1708,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "ShereKahn",
        "realm": 1,
        "id": "7324208",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 130,
      "joinTimestamp": 1743776003,
      "mmr": 2076,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "kushedow",
        "realm": 1,
        "id": "9103170",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 140,
      "points": 1
    },
    {
      "wins": 0,
      "joinTimestamp": 1743775870,
      "mmr": 2004,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "poulou",
        "realm": 1,
        "id": "10841903",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743776090,
      "mmr": 3326,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KIRA",
        "realm": 1,
        "id": "9345834",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1744058383,
      "mmr": 2478,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "bobs",
        "realm": 1,
        "clanTag": "DNMTTR",
        "id": "3289869",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743779980,
      "mmr": 1925,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "vanArthur",
        "realm": 1,
        "id": "9791855",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743782047,
      "mmr": 3122,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hoorly",
        "realm": 2,
        "id": "2275324",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743780059,
      "mmr": 3818,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kriegsmarine",
        "realm": 1,
        "id": "10616870",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743782964,
      "mmr": 4890,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Schlumpfine",
        "realm": 1,
        "clanTag": "FAPSC",
        "id": "2156482",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743780024,
      "mmr": 3264,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PeddyBear",
        "realm": 1,
        "id": "3949515",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1743781399,
      "mmr": 3600,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kubusiek",
        "realm": 1,
        "id": "3508138",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743782534,
      "mmr": 1833,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vanyaso",
        "realm": 1,
        "id": "10366278",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743779715,
      "mmr": 2643,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "DDecker",
        "realm": 1,
        "id": "9696116",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743776277,
      "mmr": 2760,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "computerman",
        "realm": 2,
        "clanTag": "baker",
        "id": "1622550",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743781667,
      "mmr": 1488,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ЭльСтираль",
        "realm": 1,
        "clanTag": "КПС23",
        "id": "10509546",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743775271,
      "mmr": 2745,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ino",
        "realm": 1,
        "id": "8588749",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743853280,
      "mmr": 2478,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KinG",
        "realm": 1,
        "id": "9892283",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745426787,
      "mmr": 2383,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "tim",
        "realm": 1,
        "clanTag": "ƖIıIƖ",
        "id": "620250",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743776975,
      "mmr": 2284,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Superzerg",
        "realm": 1,
        "id": "10268635",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743781666,
      "mmr": 2442,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AreS",
        "realm": 1,
        "id": "4044867",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743780223,
      "mmr": 4615,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fireman",
        "realm": 1,
        "clanTag": "DeVoid",
        "id": "7532341",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743775994,
      "mmr": 3457,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Cachalander",
        "realm": 1,
        "clanTag": "CACHA2",
        "id": "7172095",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743780639,
      "mmr": 3919,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JunkRat",
        "realm": 1,
        "clanTag": "SUFU",
        "id": "2990903",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743777043,
      "mmr": 1847,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Demn",
        "realm": 1,
        "id": "1485471",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743780394,
      "mmr": 1281,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Артурсуецид",
        "realm": 1,
        "clanTag": "yty",
        "id": "10992322",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1743776083,
      "mmr": 2710,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Majestic",
        "realm": 1,
        "id": "7019465",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1743776765,
      "mmr": 3107,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Эйфория",
        "realm": 2,
        "id": "400542",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743778486,
      "mmr": 2059,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ADZZA",
        "realm": 1,
        "id": "8097488",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743779695,
      "mmr": 3123,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DeFraG",
        "realm": 2,
        "id": "2287819",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1750708331,
      "mmr": 2254,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Torvic",
        "realm": 1,
        "id": "10140409",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1743779983,
      "mmr": 2446,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kamikazicow",
        "realm": 1,
        "id": "11033742",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743781913,
      "mmr": 2319,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Corcimaria",
        "realm": 1,
        "id": "6949943",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "264746"
  },
  "dateTimeCrawled": "2025-07-14T01:32:17.111",
  "region": "eu",
  "ladderId": 264746,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Master",
    "rank": 78,
    "ladderId": "264746"
  }]
}